﻿/************************************** CSS OVERWRITTEN FROM OTHER FILES***************************************/
.ms-rteFontFace-12
{
	-ms-name: "Helvetica";
	font-family: "helvetica", helvetica, arial, sans-serif;
}

#s4-workspace {
    overflow: hidden!important;
}


.dfwp-list {
    line-height: 16px;
    padding: 0 0 10px;
}

.dfwp-item{
	padding-bottom: 10px;	
}

.link-item, .link-item a, .link-item a:link{
	font-size: 12px!important;
	font-family: Helvetica, Arial, sans-serif;
	color: #00254c;
}
.menu .menu-item, .menu .menu-item .additional-background, .menu .menu-item .additional-background .menu-item-text{
	font-size: 16px;
	font-weight: bold;
}


.menu .menu-item:hover, .menu .menu-item .additional-background:hover, .menu .menu-item .additional-background .menu-item-text:hover{
	color: #eeb311!important;
}

.menu-horizontal {
    display: inline;
}

.menu-horizontal li.static, .menu-horizontal a.static, .menu-horizontal span.static {
    float: left;
    height: 33px;
    padding-left: 5px;
    vertical-align: middle;
}

.menu-vertical a.collapsed, .menu-vertical a.expanded, .menu-vertical a.collapsed:hover, .menu-vertical a.expanded:hover {
    height: 20px;
    width: 20px;
    margin: 5px 0 0 8px!important;
}

.menu-vertical a.collapsed {
    background: url("/Style Library/csImages/bulletArrowDarkBlue.png") no-repeat scroll 0px 50% / 20px 20px transparent;
}
.menu-vertical a.expanded {
	background: url("/Style Library/csImages/bulletDownDarkBlue.png") no-repeat scroll 0px 50% / 20px 20px transparent;
}

.menu-vertical a.collapsed:hover{
    background: url("/Style Library/csImages/bulletArrowYellow.png") no-repeat scroll 0px 50% / 20px 20px transparent;
}

.menu-vertical a.expanded:hover {
	background: url("/Style Library/csImages/bulletDownYellow.png") no-repeat scroll 0px 50% / 20px 20px transparent;
}

.menu-vertical ul.root > li > a.menu-item, .menu-vertical a.selected, .menu-vertical ul.root ul li > a.menu-item {
    background: url("/Style Library/csImages/bulletNewsGrey.png") no-repeat scroll 8px 50% / 20px 20px transparent;
    border: none!important;
    padding-bottom: 5px;
    padding-left: 30px!important;
    padding-top: 5px;
}

.menu-vertical ul.root > li > a.menu-item:hover, .menu-vertical a.selected:hover, .menu-vertical ul.root ul li > a.menu-item:hover {
    background: url("/Style Library/csImages/bulletNewsYellow.png") no-repeat scroll 8px 50% / 20px 20px transparent;
}

.ms-WPBody{
	font-size: 12px;
	font-family:Helvetica, Arial, sans-serif;
}

.s4-search input.ms-sbplain{
	width: 155px!important;
}


H3.ms-rteElement-H3
{
	font-size: 16px;
}

H4.ms-rteElement-H4
{
	font-size: 12px;
}




/************************************** TAGS ***************************************/

body{
	font-size: 12px;
	font-family:Helvetica, Arial, sans-serif;
	background-color: #f1f1f1!important;
}

h3{
	font-family: Helvetica, Arial, sans-serif;
	color: #00254c;
	margin-bottom: 3px;
	margin-top: 5px;
	font-size: 16px!important;
}

h4{
	font-family:Helvetica, Arial, sans-serif;
	color: #00254c;
	margin-bottom: 3px;
	margin-top: 5px;
	font-size: 12px!important;
}

/************************************** IDS ***************************************/
#borderGetToKnow{
	float:left;
	width:100%;
	background:#eeb311;
	height: 10px;
}
#borderBlue{
	float:left;
	width:100%;
	background:#00254c;
	height: 10px;
}

#breadcrumbs{
	color: #00254C;
    font-size: 10px;
    font-weight: bold;
    padding-top: 10px;
    padding-bottom: 20px;
}
#containerGold{
	float:left;
	width:100%;
	background:#eeb311;
	position: relative;
	right: 75%;		
}

#containerLeft{
	float:left;
	width:100%;
	position: relative;
	right: 75%;		
}

#containerWhite{
	float:left;
	background: #fff;
	position: relative;
    width: 100%;
    /*overflow: hidden;*/
}

#footerDept{
	background-color: #646464;
	color: #fff;
	padding: 15px 75px;
    width: 87%;
	float: left;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	padding: 15px 75px;
	font-weight: normal;
}

#footerContact, #footerOtherContact, #footerVisitor{
	float: left;
    margin-right: 20px;
    width: 23%;
}

#footerCS{
	float: left;
	width: 23%;
}

#footerCS img, #footerContact img, #footerOtherContact img, #footerVisitor img{
    margin: 5px 0;
    width: 175px;
}

#footerContact a:link, #footerContact a:visited, #footerCS li a:link, #footerContact li a:link, #footerDept li a:link, #footerOtherContact li a:link, #footerVisitor li a:link, 
#footerCS li a:visited, #footerContact li a:visited, #footerDept li a:visited, #footerOtherContact li a:visited, #footerVisitor li a:visited, 
 #userLogin a:link, #userLogin a:visited{
	color: #fff!important;
}

#footerGTLinks a:link, #footerGTLinks a:visited{
	color: #6c5003;
}


#userLogin a:hover{
	color: #00254c!important;
}


#footerOtherContact li a.subtitleFooter{
	color: #eeb311!important;
}

#footerCS li a:hover, #footerContact li a:hover, #footerOtherContact li a:hover, #footerVisitor li a:hover, #footerGTLinks a:hover, #footerContact a:hover{	
	text-decoration: underline;
}

#footerCS li, #footerContact li, #footerOtherContact li, #footerVisitor li{
	list-style: none;
	list-style-type: none;
	padding-bottom: 3%;
}

#footerOtherContact li li{
	padding-bottom: 10px;
}

#footerCS ul, #footerContact ul, #footerOtherContact ul, #footerVisitor ul{
	padding-left: 0px;
}


#footerGT{
	background-color: #eeb311;
	color: #6c5003;
	height: 50px;
	margin-bottom:15px;
	width: 87%;
	padding: 5px 75px;
	float: left;
	font-size: 12px;
	font-weight: normal;
}

#footerGT a:hover{
	color:#333;
}

#footerGTLogo{
	float: left;
	width: 45%;
}
#footerGTLogo img{
	height: 50px;
	vertical-align:middle;
}

#footerGTLinks{
    float: left;
    height: 40px;
    line-height: 16px;
    padding-top: 5px;
    text-align: right;
    width: 55%;
}

#headerArea, #mobileHeaderArea{
	width: 100%;
	position: relative;
   	font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
    font-weight: bold;	
}

#headerAudience{
	float: left;
	width: 49%;
	height: 100%;
}

#headerAudience a:link, #headerAudience a:visited, #headerGT a:link, #headerGT a:visited, #mobileHeaderGT a:link, #mobileHeaderGT a:visited{
	color: #00254c;
}

#headerAudience a:hover, #headerGT a:hover,
#mobileHeaderAudience a:hover, #mobileHeaderGT a:hover{
	color: #00254c;
	text-decoration: underline;
}

#headerAudience table, #headerSocialButtons table{
	height: 100%;
}

#headerAudience td, #headerSocialButtons td{
	vertical-align: middle;
}

#headerGTMain{
	float: left;
	width: 28%;
	font-size: 10px;
	font-weight: bold;
	padding-right: 20px;
}

#headerGTMain ul {
    list-style: none outside none;
    margin: 0;
	padding-left: 0px;
}

#headerGTMain ul.quick {
	display: block !important;
	height: 33px;
    background: #fff;
    z-index: 999999; 
}

#headerGTMain ul.quick li{
	 font-size: 12px;
     line-height: 35px;
     margin: 0 1px 0 0;
     display: inline;
}

#headerGTMain ul.quick li a{
	color: #646464;
	font-weight: bold;
	padding: 0 10px;
	text-decoration: none;
}
          
#headerGTMain ul.quick li a.gray {
	background: #e6e6e6; 
	padding: 10px;
}

#headerGTMain ul.quick li a.home {
	background-image: url("/Style Library/csImages/header-quick-home.png");
	background-position: 10px center;
	background-repeat: no-repeat;
	padding: 10px 10px 10px 32px;
}
#headerGTMain ul.quick li a:hover {
	background-color: #eee; 
	text-decoration: none;
}


#headerLogo{
	margin: 0 75px;
    width: 87%;
	float: left;
	background: #000;
	height: 80px;
	opacity: 0.85;
	filter: alpha(opacity=85);
}

#headerLogo img{
	padding: 5px;
}


#headerSocialButtons, #mobileHeaderSocialButtons{
	text-align: right;
	width: 20%;
	float: left;
	height: 33px;
}

#headerSocialButtons img, #mobileHeaderSocialButtons img{
	border: 0px;
	width: 25px;
}
#headerSocialButtons ul, #mobileHeaderSocialButtons ul{
	margin: 2px 0px;
	text-align: right;
}
#headerSocialButtons li, #headerSocialMedia li, #mobileHeaderSocialButtons li, #mobileHeaderSocialMedia li{

	list-style: none;
	list-style-type: none;
	display: inline;
	margin-left: 5px;
	text-align: right;
}

#headerGT, #mobileHeaderGT{
    background-color: #FFFFFF;
    float: left;
    height: 33px;
    margin: 0 75px;
    width: 87%;
}

#mobileHeaderArea{
	display: none;
}

#navLogin{
	float: right;
	font-weight: bold;
	background-color: #aaa;
    text-align: right;
    width: 39%;
    height: 33px;
}


#navMain span.menu-item-text{
	color: #646464!important;
	font-size: 13px;
	font-weight: bold;
}

#navMain .menu li.hover span.menu-item-text:hover, #navMain span.menu-item-text:hover{
	color: #00254c!important;
	background-color: #eeb311;
}


#navMain, #navMain div.menu ul.dynamic{
	background-color: #eeb311;
	color: #646464 !important;
	height: 33px;
	float: left;
   	font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin: 0 0 0 75px;
	position: relative;
    width: 87%;
}


#navMenu{
	width: 55%;
	float: left;
	height: 33px;
	padding-left: 10px;
	font-size: 14px;
}

#navIntro{
		background-color: #00254c;
		color: #fff;
		float: left;
		width: 20%;
}
#navUser{
	background-color: #666666;
	color: #00254c;
	width: 40%;
	float: left;
	height: 25px;
}

#navUser div {
	display: inline;
    cursor: pointer;
}

#page{
	width: 1140px;
	margin: auto;
}

#pageContent{
    padding: 0px;	
}

#pageMainContent a:visited{
	color: #00254c !important;
}


#pageMainContent a:link{
	color: #00254c !important;
	font-weight: bold; 
}


#pageMainContent{
	float: left;
	background-color: #fff;
    padding: 0 75px;
    width: 87%;
    font-size: 12px;
}

#search{
	width: 47%;
	float: left;
	margin: 2px;
	padding-top: 4px;
}

#sectGTKContent{
	float: left;
    padding: 10px 75px;
    /*width: 87%;*/
    width: 100%;
    
}

#sectGetToKnow, #borderGetToKnow, #borderBlue{
    float: left;
    margin-left: -75px;
    width: 115%;
}

#sectHomeImage{
    float: left;
    margin-top: -113px;
    width: 100%;
    z-index: -10;
    margin-bottom: -3px;
}

#sectImageTitle{
    float: left;
    margin-top: -118px;
    margin-bottom: -23px;
    width: 100%;
    z-index: -10;
    padding-left: 0px;
}

#sectNews, #sectFAQ, #sectTools{
	color: #666;
	float: left;
	width: 32%;
	margin: 2% 0;
}

#sectFAQ{
	margin: 2%;
}

#sectOther, #sectSeasonal{
	float: left;
	color: #fff;
} 

#sectOther H3.ms-rteElement-H3,#sectSeasonal H3.ms-rteElement-H3{
	color: #fff!important;
}

#sectSeasonal{
	width: 48%;
	padding-right: 2%;
}

#sectOther{
	padding-left: 2%;
    width: 48%;
}

#sectGetToKnow{
	background-color: #00254C;
    float: left;	
}

#sectLinks{
    background-color: #00254C;
    color: #fff;
    min-height: 100px;
    padding: 5% 3% 3%;
    margin-bottom: -25px;
    position: relative;
    top: -80px;
    width: 93%;
    z-index: 100;
}

#sectLinks ul.linksList, #sectLinks span ul{
	padding-left: 5px;
	margin-left: 5px;
}

#sectLinks .linksList li, #sectLinks li a:link, #sectLinks a:link, #sectLinks a:visited{
	color: #fff !important;
}

#sectLinks a:hover {
	color: #eeb211 !important;
}

#sectMainColumn{
    float: left;
    margin-right: 2%;
    min-height: 10px;
    width: 62%;
}

#sectMobileSubMenu{
	display: none;
}

#sectPageTitle{
    color: #FFFFFF;
    float: left;
	font-size: 30px;
    font-weight: bold;
	margin: 145px 90px;
    position: absolute;
}

#sectRightColumn{
    float: left;
    width: 35%;
}

#sectSubMenu, #sectMobileSubMenu{
	float: left;
    left: 75%;
    overflow: hidden;
    position: relative;
	min-width: 10%;	
    max-width: 25%;	
    padding-left: 10px;
    top: 5px;
}

#sectSubLayout{
	float: left;
    left: 77%;
   /* overflow: hidden;*/
    position: relative;
    max-width: 72%;
    min-width: 65%;			
    margin-bottom: 5%;
}

    position: relative;
    width: 78%;			
    margin-bottom: 5%;
}

#sectWideColumn{
	width: 100%;
	min-height: 10px;
}

#titleGetToKnow{
	background-color: #eeb311;
	border-right: 1px solid #EEEEEE;
    border-top: 1px solid #EEEEEE;
	font-weight: bold;
   	font-family: Helvetica, Arial, sans-serif;
	padding-left: 1%;
	width: 25%;
	color: #00254c;
}
#titleGetToKnow p{
	font-size: 1.2em;
	margin: 10px 0px;
}

#userLogin{
    float: left;
    padding: 8px 5px 5px;
    text-align: center;
    width: 47%;
    color: #fff;
    font-size: 13px;
}

/************************************** CLASSES ***************************************/
.ADAcomply{
	display:none;
}

.alink{
	color: #00254c!important;
}

.articleDesc{
	float: left;
	width: 70%;
	color: #333;
}

.articleDescWide{
	float: left;
	width: 100%;
	color: #333;
}

.articleDesc a{
	font-weight: bold;
}

.articleImg{
	float: left;	
	width: 30%;
}


.clear{
	clear: both;
}

.colorSubTitle{
	color: #fff;
	font-weight: bold;
	font-size: 1.0em;
	text-align:center;	
	text-transform: uppercase;
}

.colorBuzzGold{
	background-color: #eeb311;
	float: left;
	width: 100%;
}

.colorGTNavy{
	background-color: #00254c;
	float: left;
}

.description {
	/*background-color: #999;*/
    visibility: visible;
    width: 100%;
	float: left;
}
.imgArticle{
	width: 90%;
	border: 0 none;	
}

.img2Logo{
	float: right;
}

.linksList li{
	list-style: none;
	background: url("/Style Library/csImages/bulletArrowYellow.png") no-repeat scroll 0 2px transparent !important;
	list-style-position: outside;
	text-indent: 20px;
	line-height: 20px;
}
.linksList ul, .linksList{
	padding-left: 5px;
	margin: 2px 0px;
}

.menuItem{
	height: 33px;
	font-size: 12px;
	z-index: 500;
}
.menuItemMain{
	color: #0022ff!important;
	background: fuchsia!important;
	display: none;
}

.menuItemLevel1{
	color: #00254c!important;
	margin-right: 10px;
	margin-left: 0px!important;
	height: 25px;
}

.menuItemLevel1 a:hover, .menuItemLevel2 a:hover, .menuItemLevel3 a:hover{
	color: #646464!important;
}

.menuItemLevel1 img{
	margin-left: -20px;
	margin-right: 10px;
	display: none;
}

.menuItemLevel2, .menuItemLevel3{
	margin-right: 10px;
	padding-left: 5px!important;
	height: 25px;
}

.menuItemLevel2, .menuItemLevel3{
	color: #00254c!important;
	background: #eeb311!important;
}

.ms-rteImage-imgBanner{
	-ms-name: "CS SubPage Image Banner";	
	width: 100%!important;
	z-index: -10px!important;
	border: 0px;
	margin: 0px!important;
	position: inherit;
}

.ms-rteStyle-Announcements{
/*.ms-rteElement-Announcements{*/
	-ms-name: "CS Announcements";
    background-color: #00254C;
    padding: 5% 3% 3%;
    position: relative;
    margin-top: 5%;
    margin-left: 0px!important;
    width: 93%;
    top: -50px;
}

.ms-rteStyle-SectionTitle{
	-ms-name: "CS Section Title";
    border-bottom: 1px solid #C8C8C8;
    color: #474747;
    font-size: 20px;
    font-weight: bold;
    margin: 5px 0;
    padding-bottom: 15px;
}

.ms-rteStyle-SectionTitle img{
    vertical-align: middle;
    width: 30px!important;
}


.nodescription {
	visibility: hidden !important;
}

.navItem{
	margin: 10px;
	float: left;
}

.normal{
	font-weight: normal!important;
}

.sideNav{
    font-size: 18px;
    font-weight: bold;
}

.sideNavItem{
	background-image: url("/Style Library/csImages/bulletArrowYellow.png");
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 20px;
}

.subNav{
	width: 20%;
}
.subtitleFooter, a.subtitleFooter{
	color: #eeb311!important;
	font-weight:bold;
	text-shadow: 0 1px 0 #333333; 
	font-size: 1.2em; 
}


.topNavItem{
	background-color: #eeb311;
	color: #646464;
}

.txtSocialMedia{
	display: none;
}



/************************* News Events *************************/
.NewsListRow {
	padding: 5px 0 10px;
	float: left;
	width: 100%;
}

.NewsListTextBox {
	/* Div that contains all text items (title + comments) */
	width: 65%;
	float: left;
}

.NewsListTextBoxWide {
	/* Div that contains all text items (title + comments) when no picture is available */
	float: left;
	width: 100%;
}


a.NewsListTitleLink {
	color: #001C3A !important;
	font-size: 14px;
	text-decoration: none;
}

a.NewsListTitleLink :hover{
	text-decoration: underline !important;
}


.NewsListTextBox a:hover, .NewsListTextBoxWide a:hover{
	color: #C59353 !important;
	text-decoration: underline !important;
}

.NewsListText {
	margin-top: 5px;
	margin-bottom: 15px;
	color:#333333;
	line-height: 175%;
}

.NewsListImageBox {
    border: 0px;
    float: left;
    margin: 0 5px 0 0;
    padding: 1px;
}

img.NewsListImage{
	border:0;
	width: 100px;
	padding: 0;	
}

.QuestionTitle{
	font-weight: bold;
	color: #00254c;
}


/* make the body use it's proper scrollbar again */
body {
overflow: auto !important;
}
/* fix the width of the workspace, centre it and turn off its scrollbar. Also add a default padding to the top to cope with the ribbon in its standard form */
body #s4-workspace {
width: auto;
margin: 0 auto;
overflow: visible;

}
/* fix the position of the ribbon, float it above the content and allow it to grow when it's height changes */
body #s4-ribbonrow {
position: fixed;
left: 0;
top: 0;
z-index: 10;
overflow-y: visible;
}

/*Set Mobile Nav to none*/
#navMenuMobile{
display:none;
}

.balloonContainer
{
    position: relative;
}

.balloontrigger
{
    display: block;
    width: 100%;
    height: 100%;
}

.balloonstyle
{
    text-align: left;
    position: absolute;
    visibility: hidden;
    z-index: 100;
}

.balloonstyle
{
    padding: 5px;
    border: 1px solid black;
    line-height: 133%;
    background-color: white;
    width: 200px;
    -moz-box-shadow: 0px 0px 8px gray;   /* FF3.5+ */
    -webkit-box-shadow: 0px 0px 8px gray;    /* Saf3.0+, Chrome */
    box-shadow: 0px 0px 8px gray;    /* Opera 10.5, IE 9.0 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135,strength=5)"; /* For IE 8 */
    filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135,strength=5); /* For IE 5.5 - 7 */
}

.balloonstyle ul
{
    margin-top: 8px;
    margin-bottom: 0;
}

.balloonstyle li
{
    margin-left: -23px;
    padding-bottom: 0.33em;
    vertical-align: middle;
    font-weight: normal;
    width: 100%;
}

.ECal 
{
    margin: 10px;
}

.ECalTitle
{
	color: white;
}

.ECalToday
{
    background-color: #F6F4CC;
}

.EList 
{
    margin: 10px;
}

.EList h3 
{
    font-weight: bold;
    text-decoration: underline;
    margin: 0.5em 0;
}

.EList ul
{
    margin-top: .5em;
    margin-bottom: .75em;
}

.EList li
{
    list-style-type: square;
    margin-left: -23px;
    line-height: 133%;
}

#wrapper {
  width: 960px;
  margin: auto;
}
html.ms-dialog #wrapper {
  width: 100%;
}

.ms-dlgContent
{
	position:fixed! important;
}

/* Navin Overwrite */

#furnitureDetail {
	visibility: hidden;
}

.ms-dlgFrameContainer {
	-webkit-overflow-scrolling: touch;
	/*overflow: scroll;*/
	height: 100%;
}

/*
.ms-dlgFrame {
	position: relative;
	-webkit-overflow-scrolling: touch;
    overflow: scroll;
}
*/


/*Building Detail:*/
 .BLDGDetailRow {
 	padding: 10px;
 	background-color: #EEE !important;
}

.BLDGDetailName {
	padding: 5px;
}

.BLDGDetailMsg {
	padding: 5px;
}

.BLDGDetailRowALT {

}


/*Additinal Information:*/
 .H360AdDetailPic {
 	
}

.H360AdDetailMsg {
	padding: 0 15px;
}

.H360AddDetailRow {

}

.H360AddDetailTable {

}
